/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/* Mitsuki Added 2015-04-28 */

/* grid layout for extra large screens (over 1600px width) */
@media screen and (min-width: 1600px) {
  .vc_col-xlg-1, .vc_col-xlg-2, .vc_col-xlg-3, .vc_col-xlg-4, .vc_col-xlg-5, .vc_col-xlg-6, .vc_col-xlg-7, .vc_col-xlg-8, .vc_col-xlg-9, .vc_col-xlg-10, .vc_col-xlg-11, .vc_col-xlg-12 {
    float: left;
    left: 0;
    right: 0;
  }
  .vc_col-xlg-12 {
    width: 100%;
  }
  .vc_col-xlg-11 {
    width: 91.66666667%;
  }
  .vc_col-xlg-10 {
    width: 83.33333333%;
  }
  .vc_col-xlg-9 {
    width: 75%;
  }
  .vc_col-xlg-8 {
    width: 66.66666667%;
  }
  .vc_col-xlg-7 {
    width: 58.33333333%;
  }
  .vc_col-xlg-6 {
    width: 50%;
  }
  .vc_col-xlg-5 {
    width: 41.66666667%;
  }
  .vc_col-xlg-4 {
    width: 33.33333333%;
  }
  .vc_col-xlg-3 {
    width: 25%;
  }
  .vc_col-xlg-2 {
    width: 16.66666667%;
  }
  .vc_col-xlg-1 {
    width: 8.33333333%;
  }
  .vc_col-xlg-pull-12 {
    right: 100%;
  }
  .vc_col-xlg-pull-11 {
    right: 91.66666667%;
  }
  .vc_col-xlg-pull-10 {
    right: 83.33333333%;
  }
  .vc_col-xlg-pull-9 {
    right: 75%;
  }
  .vc_col-xlg-pull-8 {
    right: 66.66666667%;
  }
  .vc_col-xlg-pull-7 {
    right: 58.33333333%;
  }
  .vc_col-xlg-pull-6 {
    right: 50%;
  }
  .vc_col-xlg-pull-5 {
    right: 41.66666667%;
  }
  .vc_col-xlg-pull-4 {
    right: 33.33333333%;
  }
  .vc_col-xlg-pull-3 {
    right: 25%;
  }
  .vc_col-xlg-pull-2 {
    right: 16.66666667%;
  }
  .vc_col-xlg-pull-1 {
    right: 8.33333333%;
  }
  .vc_col-xlg-pull-0 {
    right: auto;
  }
  .vc_col-xlg-push-12 {
    left: 100%;
  }
  .vc_col-xlg-push-11 {
    left: 91.66666667%;
  }
  .vc_col-xlg-push-10 {
    left: 83.33333333%;
  }
  .vc_col-xlg-push-9 {
    left: 75%;
  }
  .vc_col-xlg-push-8 {
    left: 66.66666667%;
  }
  .vc_col-xlg-push-7 {
    left: 58.33333333%;
  }
  .vc_col-xlg-push-6 {
    left: 50%;
  }
  .vc_col-xlg-push-5 {
    left: 41.66666667%;
  }
  .vc_col-xlg-push-4 {
    left: 33.33333333%;
  }
  .vc_col-xlg-push-3 {
    left: 25%;
  }
  .vc_col-xlg-push-2 {
    left: 16.66666667%;
  }
  .vc_col-xlg-push-1 {
    left: 8.33333333%;
  }
  .vc_col-xlg-push-0 {
    left: auto;
  }
  .vc_col-xlg-offset-12 {
    margin-left: 100%;
  }
  .vc_col-xlg-offset-11 {
    margin-left: 91.66666667%;
  }
  .vc_col-xlg-offset-10 {
    margin-left: 83.33333333%;
  }
  .vc_col-xlg-offset-9 {
    margin-left: 75%;
  }
  .vc_col-xlg-offset-8 {
    margin-left: 66.66666667%;
  }
  .vc_col-xlg-offset-7 {
    margin-left: 58.33333333%;
  }
  .vc_col-xlg-offset-6 {
    margin-left: 50%;
  }
  .vc_col-xlg-offset-5 {
    margin-left: 41.66666667%;
  }
  .vc_col-xlg-offset-4 {
    margin-left: 33.33333333%;
  }
  .vc_col-xlg-offset-3 {
    margin-left: 25%;
  }
  .vc_col-xlg-offset-2 {
    margin-left: 16.66666667%;
  }
  .vc_col-xlg-offset-1 {
    margin-left: 8.33333333%;
  }
  .vc_col-xlg-offset-0 {
    margin-left: 0%;
  }
}


.q_image_with_text_over {
    vertical-align: bottom;
}

@media screen and (max-width: 767px) {
    .q_image_with_text_over {
        height: 50vw;
        overflow: hidden;
    }
    .q_image_with_text_over > img {
        margin-top: -25vw;
    }
}

/* tile content area height for medium screens */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .square_max_height {
        max-height: 50vw;
        overflow: auto;
    }	
}

/* tile content area height for extra large screens */
@media screen and (min-width: 1600px) {
    .square_max_height {
        max-height: 25vw;
        overflow: auto;
    }	
}

/* list style for content artea */
.wpb_text_column ul {
    padding: 10px 0 10px 16px;
    list-style-position: outside;
}

/* Price Table 3column style */
.qode_pricing_tables.three_columns .q_price_table {
    width: 33.33333333%;
    margin-left:0;
}
.price_table_inner {
    border-right: 1px solid #fff;
}
.price_table_inner h3 {
    font-size: 13px !important;
}
.price_in_table {
    margin-top: 30px;
    white-space: auto;
}
.price_in_table .value {
    font-size: 16px;
    position: relative;
    top: 0;
}
.price_in_table .price {
    font-size: 50px;
    padding: 0 6px;
    white-space: nowrap;
}
.price_in_table .mark {
    font-size: 14px;
    top: 0;
}
@media screen and (max-width: 600px) {
    .qode_pricing_tables .q_price_table { margin-bottom: 0; }
    .qode_pricing_tables .q_price_table:last-child { margin-bottom: 1px; }
}

/* image wrapper */
.vc_single_image-wrapper,
.vc_single_image-wrapper > img { width: 100%; }

/* header navigation toggle button */
a.popup_menu { display: inline-block; }


/* header & footer responsive setting for small screens */
@media screen and (max-width: 1000px) {
    header .container_inner { width: 100%; }
    footer .container_inner {
	position: relative;
        width: auto;
	margin-left: 40px;
	margin-right: 40px;
    }
    footer .three_columns>.column1, footer .three_columns>.column3 {
        width: 40%;
    }
    footer .three_columns>.column2 {
        width: 20%;
    }
}
@media screen and (max-width: 768px) {
    footer .three_columns>.column1, footer .three_columns>.column3 {
        width: 50%;
    }
    footer .three_columns>.column2 {
        width: 0;
    }
}
@media screen and (max-width: 600px) {
    footer .container_inner {
	position: relative;
        width: auto;
	margin-left: 20px;
	margin-right: 20px;
    }
    footer .three_columns>.column1, footer .three_columns>.column3 {
        width: 100%;
	text-align: center;
    }
}